.section-link-building-title {
    background-image: url("/wp-content/uploads/2023/10/link-building-title.svg");
}
.section-backlinks-items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 70px;
}
.section-backlinks-item {
    width: 330px;
    padding-top: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    margin-bottom: 40px;
}
.section-why-should-you-outreach {
    background: linear-gradient(360deg, #0B4509 0%, #FFF 95.1%);
    min-height: 450px;
}
.section-why-should-you-outreach-item {
    max-width: 320px;
    width: 100%;
    padding-top: 130px;
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    margin-bottom: 40px;
    color: #FFFFFF;
}
.section-why-should-you-outreach-wp {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 70px;
}

.section-guest-post-niche-item {
    max-width: 400px;
    width: 100%;
    padding-right: 130px;
    background-repeat: no-repeat;
    background-position: 94% center;
    text-align: left;
    color: #000000;
    margin: 30px 15px;
}
.section-build-your-brand-wp {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 70px;
}
.section-build-your-brand-item {
    max-width: 400px;
    width: 100%;
    padding-left: 130px;
    background-repeat: no-repeat;
    background-position: 6% center;
    text-align: left;
    color: #000000;
    margin: 30px 15px;
}
.section-build-your-brand-item-1 {
    background-image: url("/wp-content/uploads/2023/10/section-build-your-brand-item-1.svg");
}
.section-build-your-brand-item-2 {
    background-image: url("/wp-content/uploads/2023/10/section-build-your-brand-item-2.svg");
}
.section-build-your-brand-item-3 {
    background-image: url("/wp-content/uploads/2023/10/section-build-your-brand-item-3.svg");
}
.section-info-box-default p {
    margin-bottom: 15px;
}
.section-our-b-o-process-wp {
    padding-top: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section-our-b-o-process-item {
    width: 25%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section-our-b-o-process-item-num {
    width: 40%;
    text-align: right;
    color: rgba(108, 132, 107, 0.10);
    font-size: 150px;
    font-style: normal;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-weight: 700;
}
.section-our-b-o-process-item-text {
    width: 60%;
    display: flex;
    align-items: center;
}
.section-our-b-o-process-order-buy {
    padding-top: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.section-our-b-o-process-order-buy .service-green-button {
    width: 100%;
}
@media only screen and (max-width: 1440px) {
    .section-why-should-you-outreach-item {
        width: 30%;
    }
    .section-guest-post-niche-item {
        width: 30%;
        font-size: 14px;
    }
    .section-build-your-brand-item {
        width: 30%;
    }
}
@media only screen and (max-width: 768px) {
    .section-info-text {
        padding-bottom: 50px;
    }
    .section-our-b-o-process-item {
        width: 100%;
    }
    .section-our-b-o-process-item-num {
        width: 25%;
    }
    .section-our-b-o-process-item-text {
        width: 75%;
    }
    .section-why-should-you-outreach-item,
    .section-guest-post-niche-item,
    .section-build-your-brand-item {
        width: 100%;
    }
    .section-build-your-brand-wp,
    .section-why-should-you-outreach-wp,
    .section-info-wp {
        padding-top: 30px;
    }
    .button-wp.m-t-100 {
        margin-top: 30px;
    }
    .section-info-wp .section-info-img {
        order: 0;
    }
    .section-info-wp .section-info-text {
        order: 1;
    }
    .section-info-text h2 {
        margin: 15px 0 5px 0;
    }
}
